Description

CP-143 disallows VR=US/SS for Palette Color LUT Data but the "dcmquant" tool and underlying C++ library still support them (in

addition to OW).

Unfortunately, using US also seems to be the default value for the command line tool "dcmquant”, which produced "invalid" DICOM

files.

History

#1 - 2016-11-29 11:07 - J6rg Riesmeier

- Tracker changed from Bug to Conformance

#2 - 2017-03-24 13:00 - Marco Eichelberg

- Priority changed from Normal to Low

#3 - 2017-03-24 17:31 - Marco Eichelberg

- Status changed from New

to Closed

- % Done changed from 0 to 100

Closed by commit d6cd428.
